Source: invirt-remote-server
Section: servers
Priority: important
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5),
 python-all-dev (>=2.3.5-11), python-support (>= 0.5.3),
 python-setuptools, python-debian, python-apt
Standards-Version: 3.8.0

Package: invirt-remote-server
Architecture: all
Provides: ${diverted-files}, ${python:Provides}
Conflicts: ${diverted-files}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 daemon, debathena-kerberos-config, fuse-utils, openssh-server,
 python-routefs, invirt-database, invirt-base, remctl-server,
 remctl-client
XB-Python-Version: ${python:Versions}
Description: Invirt remote-control server
 This package should be installed to set up the remote-control server.
